Products

List products

Retrieves a list of products.

GET
/products

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

search?string

Response Body

application/json

curl -X GET "https://example.com/products"
{
  "products": [
    {
      "id": "prd_IhMUl3rrZ3",
      "name": "Application Performance Monitoring",
      "code": "nw_apm",
      "status": "active",
      "description": "APM bundle for API integration tests.",
      "invoice_name": "Application Performance Monitoring",
      "created_at": "2025-02-14T17:33:40.843Z",
      "interval": {
        "frequency": 1,
        "unit": "month"
      },
      "price": {
        "model": "flat",
        "currency": "USD",
        "amount": 25000,
        "bill_timing": "advance",
        "free_units": 0,
        "meter_id": null,
        "meter_profile_id": null
      }
    }
  ],
  "meta": {
    "request_id": "req_IhMUl3rrZ3",
    "current_page": 1,
    "per_page": 20,
    "total_count": 100
  }
}